Source: dash
Section: shells
Priority: optional
Maintainer: Gerrit Pape <pape@smarden.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: po-debconf, dpkg-dev (>= 1.16.1), debhelper (>= 10)
Standards-Version: 3.9.3.0
Homepage: http://gondor.apana.org.au/~herbert/dash/
Vcs-Git: https://salsa.debian.org/debian/dash.git

Package: dash
Architecture: any
Multi-Arch: foreign
Essential: yes
Priority: required
Pre-Depends: ${shlibs:Depends}
Depends: debianutils (>= 2.15), dpkg (>= 1.15.0)
Description: POSIX-compliant shell
 The Debian Almquist Shell (dash) is a POSIX-compliant shell derived
 from ash.
 .
 Since it executes scripts faster than bash, and has fewer library
 dependencies (making it more robust against software or hardware
 failures), it is used as the default system shell on Debian systems.

Package: ash
Architecture: all
Pre-Depends: dash
Description: compatibility package for dash
 This package allows upgrading ash to its replacement,
 dash. It includes the /bin/ash symlink.
 It can be removed as soon as /bin/ash is no longer used.
